Subject: Re: New voicemail from (510) 504-8294
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 15 Dec 2020 09:37:42 +0530

Repliyed #ZD  97399
 I was also trying to call him, but his number was not available.

On Tue, Dec 15, 2020 at 9:06 AM -- Sam -- [[email-masked]] <
[email-masked]> wrote:

> Hi team - please take care of this by asking him what he returned, where
> and the tracking number. What's the RMA on it?
>
> He better have not just returned it on his own, wherever he wanted to,
> etc., etc.
>
> He also said how he used the form online, no reply. Where's his info at
> zendesk?
>
> Thanks
> Dr. Sam
>
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Mon, Dec 14, 2020 at 1:24 PM
> Subject: New voicemail from (510) 504-8294
> To: <[email-masked]>
>
>
>  <https://voice.google.com>
> This is Kevin robillard 510-504-8294. I returned the product about a month
> ago and have not received a credit. I have used the website and left a
> detailed message on that. I have not got a response back and pick up a new
> chat functionality on the website. Please call me back Kevin robillard.
> 510-504-8294. I have you shipped the product back to you, and I'm seeking
> the credit. Thank you.
> play message
> <https://www.google.com/voice/fm/07540105168683225589/AHwOX_AI7mMluSiQxgxNGYB4gNdGZrRiBsyF4pWS7ynWv7DHXWCiLX94BvegWUTBDdISCePp42Ep9LgUgVPkKw9sjziYYp8h9VJgzXKfUh7vxH8m527KyEcNxVjK0ihloLNI2HCreIPEUKZZqM4beYGf_G2bsG1G8mHdsBvL39qV91xEVnXPVAE>
> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
> <https://support.google.com/voice#topic=1707989> HELP FORUM
> <https://productforums.google.com/forum/#!forum/voice>
> This email was sent to you because you indicated that you'd like to
> receive email notifications for voicemail. If you don't want to receive
> such emails in the future, please update your email notification settings
> <https://voice.google.com/settings#voicemail>.
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA
>